Cómo actualizar a OS X El Capitan.

Sobran los motivos para actualizar a OS X El Capitan. Viene lleno de prestaciones nuevas para disfrutar más de tu Mac y de forma más eficiente. También tendrás las últimas funciones de seguridad y todas las mejoras de rendimiento. Y otras dos razones de peso: es gratis y facilísimo.

Es muy probable que tu Mac y El Capitan sean compatibles.

El Capitan puede instalarse en todos los ordenadores Mac lanzados a partir de 2009 y en algunos modelos de 2007 y 2008.

Revisa las especificaciones de tu Mac

Asegúrate de que está preparado.

Puedes actualizar directamente a El Capitan desde Snow Leopard (10.6.8) o posterior.

Actualizarlo es gratis.
Y más fácil de lo que piensas.

Abre el Mac App Store y entra en la página de OS X El Capitan. Haz clic en el botón de descarga y sigue las instrucciones para instalarlo. Si no tienes conexión de banda ancha, puedes actualizar tu Mac en un Apple Store.

Requisitos generales

  • OS X 10.6.8 o posterior
  • 2 GB de RAM
  • 8,8 GB de espacio disponible
  • Algunas prestaciones requieren un ID de Apple; consulta las condiciones.
  • Algunas prestaciones requieren conexión a Internet; se aplicarán las tarifas correspondientes.

¿Tienes una versión anterior de OS X? Infórmate sobre cómo actualizar
tu Mac

Cómo actualizar desde una versión de OS X anterior

Actualización desde OS X Snow Leopard

Si tienes Snow Leopard (10.6.x), debes actualizar a la última versión de Snow Leopard antes de descargar OS X El Capitan del Mac App Store. Haz clic en el icono de Apple y elige Actualización de Software para instalar OS X Snow Leopard 10.6.8.

Actualización desde OS X Leopard

Si usas Leopard, tienes que actualizar a OS X Snow Leopard para poder instalar OS X El Capitan. Puedes comprar OS X Snow Leopard aquí.

Requisitos de hardware de tu Mac

Para conocer los detalles de tu modelo de Mac, ve al menú Apple de la esquina superior izquierda y elige Acerca de este Mac > Más Información. Los siguientes modelos de Mac son compatibles con OS X El Capitan:

  • MacBook (principios de 2015)
  • MacBook (modelo de aluminio de finales de 2008/principios de 2009 o posterior)
  • MacBook Pro (mediados/finales de 2007 o posterior)
  • MacBook Air (finales de 2008 o posterior)
  • Mac mini (principios de 2009 o posterior)
  • iMac (mediados de 2007 o posterior)
  • Mac Pro (principios de 2008 o posterior)
  • Xserve (principios de 2009)

Requisitos de las prestaciones

Instant Hotspot y Handoff

Funcionan en estos modelos de Mac:

  • MacBook (principios de 2015)
  • MacBook Pro (2012 o posterior)
  • MacBook Air (2012 o posterior)
  • Mac mini (2012 o posterior)
  • iMac (2012 o posterior)
  • Mac Pro (finales de 2013)

Para usar Handoff se necesita un iPhone, iPad o iPod touch con conector Lightning y iOS 8 o posterior.

Instant Hotspot requiere un iPhone o iPad con conexión de datos, conector Lightning y iOS 8.1 o posterior. Solo puedes usar esta prestación si tu operador admite el servicio Compartir Internet.

Llamadas de teléfono

Requieren un iPhone con iOS 8 o posterior, así como un plan de datos activado.

SMS

Requieren un iPhone con iOS 8.1 y un plan de datos activado.

AirDrop

AirDrop entre ordenadores Mac y dispositivos iOS funciona en estos modelos de Mac:

  • MacBook (principios de 2015)
  • MacBook Pro (2012 o posterior)
  • MacBook Air (2012 o posterior)
  • Mac mini (2012 o posterior)
  • iMac (2012 o posterior)
  • Mac Pro (finales de 2013)

AirDrop para dispositivos iOS requiere un iPhone, iPad o iPod touch con conector Lightning y iOS 7 o posterior.

AirDrop entre dos ordenadores Mac funciona en estos modelos de Mac:

  • MacBook (principios de 2015)
  • MacBook (modelo de aluminio de finales de 2008 o posterior)*
  • MacBook Pro (finales de 2008 o posterior)*
  • MacBook Air (finales de 2010 o posterior)
  • Mac mini (mediados de 2010 o posterior)
  • iMac (principios de 2009 o posterior)
  • Mac Pro (principios de 2009 con tarjeta AirPort Extreme, o mediados de 2010 o posterior)
Time Machine

Requiere un disco duro adicional o AirPort Time Capsule (se vende por separado).

Metal

Funciona en estos modelos de Mac:

  • MacBook (principios de 2015)
  • MacBook Pro (mediados de 2012 o posterior)
  • MacBook Air (mediados de 2012 o posterior)
  • Mac mini (finales de 2012 o posterior)
  • iMac (finales de 2012 o posterior)
  • Mac Pro (finales de 2013 o posterior)
Photo Booth

Requiere una cámara FaceTime o iSight (integrada o externa), cámara de vídeo por USB o cámara de vídeo por FireWire.

FaceTime

Para hacer videollamadas se requiere una cámara FaceTime integrada, una cámara iSight (integrada o externa), una cámara de vídeo por USB o una cámara de vídeo por FireWire, y conexión de banda ancha.Más información

Boot Camp

Admite instalaciones de Boot Camp con Windows XP Service Pack 2, Windows Vista, Windows 7, Windows 8 o Windows 10. Las instalaciones nuevas de Boot Camp requieren Windows 8 o Windows 10 (se vende por separado).

Compatibilidad con Exchange

Requiere Exchange Server 2007 con Service Pack 1 Update Rollup 4, Exchange Server 2010 o Exchange 2013 de Microsoft. La configuración automática requiere activar el servicio Detección Automática en Exchange Server de Microsoft.

Sugerencias de Spotlight

Requiere una conexión a Internet de banda ancha.

AirPlay

Duplicación AirPlay requiere un Apple TV (2.ª generación o posterior). Funciona en estos modelos de Mac:

  • MacBook (principios de 2015)
  • MacBook Pro (principios de 2011 o posterior)
  • MacBook Air (mediados de 2011 o posterior)
  • Mac mini (mediados de 2011 o posterior)
  • iMac (mediados de 2011 o posterior)
  • Mac Pro (finales de 2013)

Para reproducir vídeos de Internet vía AirPlay se requiere un Apple TV (2.ª generación o posterior)

La conexión P2P de AirPlay requiere un Mac (2012 o posterior) con OS X Yosemite o posterior y un Apple TV (3.ª generación rev. A, modelo A1469 o posterior) con software 7.0 o posterior.

Power Nap

Funciona en estos modelos de Mac:

  • MacBook (principios de 2015)
  • MacBook Pro con pantalla Retina (mediados de 2012 o posterior)
  • MacBook Air (finales de 2010 o posterior)
  • Mac mini (finales de 2012 o posterior)
  • iMac (finales de 2012 o posterior)
  • Mac Pro (finales de 2013)
Gestos

Requiere un trackpad Multi-Touch, trackpad Force Touch, Magic Trackpad o ratón Magic Mouse.

Para realizar gestos Force Touch se necesita un trackpad Force Touch.

Los gestos de VoiceOver requieren un trackpad Multi-Touch, trackpad Force Touch o Magic Trackpad.

Dictado

Requiere un micrófono (integrado o externo).

Mac App Store

Disponible únicamente para mayores de 13 años en EE. UU. y en muchos otros países.

Qué incluye

Aplicaciones
  • Automator
  • Calculadora
  • Calendario
  • Ajedrez
  • Contactos
  • Dashboard
  • Diccionario
  • Reproductor de DVD
  • FaceTime
  • Catálogo Tipográfico
  • iBooks
  • Captura de Imagen
  • iTunes
  • Launchpad
  • Mac App Store
  • Mail
  • Mapas
  • Mensajes
  • Mission Control
  • Notas
  • Photo Booth
  • Fotos
  • Vista Previa
  • QuickTime Player
  • Recordatorios
  • Safari
  • Notas Adhesivas
  • Preferencias del Sistema
  • TextEdit
  • Time Machine
Más información sobre las
apps integradas
Utilidades
  • Monitor de Actividad
  • Utilidad AirPort
  • Editor AppleScript
  • Configuración de Audio MIDI
  • Intercambio de Archivos Bluetooth
  • Asistente Boot Camp
  • Utilidad ColorSync
  • Consola
  • Medidor de Color Digital
  • Utilidad de Discos
  • Instantánea
  • Grapher
  • Acceso a Llaveros
  • Asistente de Migración
  • Información del Sistema
  • Terminal
  • Utilidad VoiceOver
Idiomas
  • Alemán
  • Árabe
  • Catalán
  • Checo
  • Chino simplificado
  • Chino tradicional
  • Coreano
  • Croata
  • Danés
  • Eslovaco
  • Español
  • Español (México)
  • Finés
  • Francés
  • Griego
  • Hebreo
  • Húngaro
  • Indonesio
  • Inglés
  • Italiano
  • Japonés
  • Malayo
  • Neerlandés
  • Noruego
  • Polaco
  • Portugués
  • Portugués (de Brasil)
  • Rumano
  • Ruso
  • Sueco
  • Tailandés
  • Turco
  • Ucraniano
  • Vietnamita